Page MenuHomePhabricator

(Story) WMDE-Pol-Präsenz auf Meta aufbauen
Closed, ResolvedPublic1 Story Points

Description

Eine Präsenz ähnlich der der FKAGEU aufbauen. Zur Pflege siehe Recurring "(Story) zentraler Kommunikations-Hub für WMDE-Pol"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2017, 9:48 AM
John_Weitzmann renamed this task from (Story) WMDE-Pol-Präsenz auf Meta to (Story) WMDE-Pol-Präsenz auf Meta aufbauen.Jan 10 2017, 4:12 PM
John_Weitzmann updated the task description. (Show Details)
Juscwmde moved this task from Communication to Review on the User-Juscwmde board.Feb 1 2017, 9:26 AM
Juscwmde closed this task as Resolved.Feb 21 2017, 12:46 PM
Juscwmde moved this task from Review to Done on the User-Juscwmde board.